OpenBB CVE-2004-1967 Cross-Site Request Forgery Vulnerability

Bugtraq ID: 90446
Class: Design Error
CVE: CVE-2004-1967
Remote: Yes
Local: No
Published: Apr 25 2004 12:00AM
Updated: Apr 25 2004 12:00AM
Credit: Unknown
Vulnerable: OpenBB OpenBB 1.0 RC3
OpenBB OpenBB 1.0 RC2
OpenBB OpenBB 1.0 RC1
OpenBB OpenBB 1.0 beta1
OpenBB OpenBB 1.0.6
OpenBB OpenBB 1.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus